maddump and fit2D_card

Asked by Joel on 2018-12-19

Dear all,

When running "install maddump" in MadGraph, I get:

Command "install maddump " interrupted in sub-command:
"install maddump" with error:
Exception : Plugin maddump fail to be loaded. Please contact the author of the PLUGIN
  Error cannot import name fit2D_card

Cheers,

Joel

Question information

Language:
English Edit question
Status:
Answered
For:
MadGraph5_aMC@NLO Edit question
Assignee:
No assignee Edit question
Last query:
2018-12-19
Last reply:
2018-12-19

Which version of MG5aMC are you using?
I do not reproduce your error with the latest version (not even with 2.6.3 actually)

Cheers,

Oliiver

Can you help with this problem?

Provide an answer of your own, or ask Joel for more information if necessary.

To post a message you must log in.